body {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
}

* {
	margin: 0;
	padding: 0;
	border: 0;
}

.cf:before,
.cf:after {
    content: " ";
    display: table;
}

.cf:after {
    clear: both;
}

.clear{
	clear: both;
}

.hide{
	display: none;
}

.main-wrapper{
	overflow: hidden;
}

.inner{
	max-width: 1000px;
	width: 100%;
	margin: 0 auto;
	padding: 1% 0;
}

.left{
	float: left;
}

.right{
	float: right;
}

.w-30{
	width: 30%;
	padding-bottom: 2%;
}

.w-60{
	width: 60%;
	padding-bottom: 2%;
}

/*-----------------LOGO / NAV---------------*/

/*header{
	background: #000;
}*/
.inner-nav{
	/*height: 300px;*/
	width: 1000px;
	margin: 0 auto;
}

/*.award{
	width: 200px
}

.award img{
	width: 200px;
}*/

.centre{
	margin: 0 auto;
	max-width: 500px;
	width: 100%;
}

/*.logo{
	width: 500px;
}*/

.logo img{
	max-width: 500px;
	width: 100%;
}

.mainnav{
	/*float: right;*/
	height: 80px;
	background: #319fe4;
}

.mainnav li{
	display: inline-block;
	margin-right: 2em;
	line-height: 80px;

}

.mainnav li a {
	text-decoration: none;
	text-transform: uppercase;
	color: #000;
	font-weight: bold;
	font-size: 1.2em;
}

.mainnav li a:hover{
	color: #f2c019;
}

.mobNavBtn,
.mobnav,
.main-wrapper{
	-webkit-transform: translate(0, 0);
	-webkit-transition: -webkit-transform 500ms;
	transform: translate(0, 0);
	transition: transform 500ms;
}

.mobnav.move{
	-webkit-transform: translate(-270px, 0);
	transform: translate(-270px, 0);
}

.main-wrapper.move{
	-webkit-transform: translate(-270px, 0);
	transform: translate(-270px, 0);
}

.mobNavBtn.move{
	-webkit-transform: translate(-260px, 0);
	transform: translate(-260px, 0);
}

.mobnav{
	position: fixed;
	width: 270px;
	background-color: #fff;
	right: -270px;
	top: 0;
	z-index: 10;
	overflow-y: scroll;
	overflow-x: hidden;		
	height: 600px;
}

.mobnav li a{
	display: block;
	color: #000;
	width: 100%;
	line-height: 2em;
	font-size: 1.1em;
	padding: 5px 0;
	letter-spacing: 0.6px;
	text-decoration: none;
}

.mobnav li{
	margin: 0;
	text-align: left;
	padding-left: 3%;
	border-bottom: solid 1px #e6e6e6;
	border-left: solid 1px #e6e6e6;
	width: 100%;
	text-transform: uppercase;
}
.mobNavBtn {
    display: none;
    right: 20px;
    position: absolute;
    top: 18px;
    z-index: 20;
}

.mobNavBtn img{
    width: 2.5em;
}

.mobNavBtn:hover {
    cursor: pointer;
}

.mobnav li a:hover,
.mobnav li.section a,
.mobnav li.current a{
	color: #f15a24;
}

/*--------------------HOME----------------------*/


.home.slider{
	max-width: 700px;
	margin: 0 auto;
}
.individual-home img{
	width: 700px;
}


/*--------------CONTACT-------------*/
.map{
	max-width: 450px;
	width: 100%;
	height: 300px;
}

.map img{
	width: 100%;
}


/*--------------HEALTH-------------*/

.circle{
	width: 225px;
	height: 225px;
}

.circle img{
	border-radius: 50%;
	width: 210px;
	height: 210px;
	border: solid 4px blue;
}

.rectangle img{
	border-radius: 15px;
	border: solid 4px blue;
	max-width: 350px;
	width: 100%;
}

.health{
	list-style: none;
	float: left;
	position: relative;
}

.health-title{
	position: absolute;
	top: 50%;
	text-align: center;
	width: 100%;
	color: #fff;
}

/*------------------------BOTTOM NAV----------------------*/
.bottom-nav{
	background-color: #e6e6e6;
	height: 250px;
}


/*------------------------FOOTER----------------------*/

/*.page-links{
	background-color: #e6e6e6;
	width:80%;
	height: 100%;
	min-height: 270px;
	float: right;
	color: #424143;
}*/
footer{
	background: #000;
}

.page-links-inner{
/*	width: 1400px;*/
	height: 250px;
	margin:0 auto;
}

.col-1,
.col-2,
.col-3,
.col-4{
	width: 18%;
	float: left;
	padding: 20px;
	
}

.col-1 h6,
.col-2 h6,
.col-3 h6,
.col-4 h6{
	color: #ccc;
}

.page-links ul li{
	list-style: none;
	/*padding: 3px 0;*/
}


.page-links li a{
	color: #424143;
	padding-bottom: 2px;
	display: block;
	width: 260px !important;
	font-size: 14px;
	text-decoration: none;
}

.page-links li a:hover{
	color: #f15a24;
}

.copyright{
	margin-left: 1%;
	height: 100%;
	padding-bottom: 14px;
	color: #ccc;
}